div#content{
	min-height:300px;
}

div#topmenu{
	min-height:80px;
	margin-top:80px;
	padding-left:204px;
}

div#topmenu ul#topmenu_column3{
	width:210px!important;
}
div#topmenu ul#topmenu_column4{
	width:240px;
}

div#topmenu_clear{
	background-color:white;
}

div#logged_in_column2_more_info{
	margin-top:17px;
}

.rightBorder			{ top:106px;height:100%;margin-top:0;}

#topCart				{ margin:30px 0 0 0;}

div#homepage_news		{ margin-top:25px;width:437px;}
div#homepage_mostviewed	{ float:right;display:inline;width:387px;margin:25px 70px 0 45px;margin-right:40px!important;}

#headerMenu ul 			{ width: 185px; }
#headerMenu ul li		{ list-style-image:none;list-style-type:disc;}

